@font-face {
    font-family: 'LeferiPoint-BlackObliqueA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-BlackObliqueA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LeferiPoint-BlackA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-BlackA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'LeferiPoint-WhiteA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2201-2@1.0/LeferiPoint-WhiteA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'EliceDigitalBaeum_Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2105_2@1.0/EliceDigitalBaeum_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'yg-jalnan';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_four@1.2/JalnanOTF00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MaruBuri-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/MaruBuri-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ImcreSoojin';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.3/ImcreSoojin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'IM_Hyemin-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2106@1.1/IM_Hyemin-Bold.woff2') format('woff');
    font-weight: normal;
    font-style: normal;
}

@charset "utf-8";

@font-face {
   font-family:'icomoon';
   src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot');
   src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot') format('embedded-opentype'),
      url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.ttf') format('truetype'),
      url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.woff') format('woff'),
      url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.svg') format('svg');
   font-weight:normal;
   font-style:normal;
}
@font-face {
   font-family:'voice_icomoon';
   src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
   src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
      url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
      url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
      url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
   font-weight:normal;
   font-style:normal;
}
@keyframes voice_animation {
   from {color:#168fff}
   50% {color:#16b5ff}
   to {color:#168fff}
}

/* Layout */
#viewport {/*overflow-x:hidden;*/min-height:100%;background:#ffffff;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#ffffff;}
#header .logo h1 {width:100%;margin:0; padding:0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:60px;vertical-align:middle;}
#header .logo h1 span img {width:auto;max-height:30px}
#header .logo button {position:absolute;top:0;bottom:0;width:40px;height:60px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {right:10px}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:22px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-16px;width:22px;height:3px;background:#bbbbbb}
#header .logo #toggle_left:after {bottom:-16px;width:22px;height:3px;background:#bbbbbb}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:22px;height:3px;margin:auto;background:#bbbbbb;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_right {right:50px;width:40px;}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:28px;height:28px;margin:auto;font-size:26px;font-family:'icomoon';color:#bbbbbb}

.header_form {position:absolute;top:0;right:50px;}
.header_form .btn_header_form {width:40px;height:60px;background:none;border:none;font-size:0;text-align:center}
.header_form .btn_header_form:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#bbbbbb;text-align:center;}
.header_form .search_p {display:none;position:fixed;top:60px;right:0;left:0;z-index:10000;border-top:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5;background:#ffffff;white-space:nowrap}
.header_form .search_p fieldset {margin:0;padding:5px 20px 10px;border:none}
.header_form .search_p legend {display:none}
.header_form .search_p .search_form {box-sizing:border-box;position:relative;max-width:400px;margin:0 auto;padding-right:40px;}
.header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
.header_form .search_p .search_form input {box-sizing:border-box;width:100%;height:35px;margin:0;padding:0 5px;border:none;background:transparent;font-size:14px;color:#bbbbbb;outline:none;}
.header_form .search_p .search_form button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:40px;height:35px;background:transparent;font-size:0}
.header_form .search_p .search_form button:before {content:'\e901';display:block;font-family:'icomoon';font-size:26px;font-weight:normal;color:#000000;text-align:center;}
.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#215591}
.header_form.on .search_p {display:block}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 20px}
#sub_view #container .contents_wrap .contents {padding-top:20px}

#footer {overflow:hidden;position:relative;background:#1d2c42;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#215591;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:15px 15px 20px;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;font-size:12px;color:#ffffff;text-align:center;white-space:nowrap}
#footer .fnb ul li:first-child  a {padding-left:0;}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .finfo {position: relative; margin-top:10px;font-size:0;text-align:center}
#footer .finfo .tel {display: table; width: 28%; height: 80px; float: right; background: #fff; margin-bottom: 20px; position: absolute; right: 0; top: 0;}
@media all and (max-width: 768px) {
  #footer .finfo .tel {display: none;}
}
#footer .finfo .tel a {position: relative; box-sizing: border-box; display: table-cell; padding: 0 15px; background: #fff; vertical-align: middle;}
#footer .finfo .tel a:before {content: '';position: absolute;top: 2px;bottom: 0;left: 0;width: 1px;height: 40px;margin: auto;background: #ccc;}
#footer .finfo .tel a .figure {float: left; position: relative; z-index: 1; margin-right: 10px;}
#footer .finfo .tel a .caption {overflow: hidden; position: relative; top: -3px; z-index: 1; margin: 0;}
#footer .finfo .tel a .caption .title {display: block; margin: 0 0 5px; font-size: 15px; text-align: left; line-height: 22px; color:#000;}
#footer .finfo .tel a .caption .cont {display: block; font-size: 18px; text-align: left; line-height: 20px; color: #000; font-weight: bold;}

#footer .finfo h2 {padding-right:20px; float: left; position: relative; margin: 0 auto; text-align: center;}
@media all and (max-width: 768px) {
  #footer .finfo h2 {float: none; margin-bottom: 10px;}
}
#footer .finfo p {display:inline-block;position:relative;line-height:20px;margin:0;padding:1px 8px;font-size:14px;color:#ffffff}

#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#ffffff}
#footer .finfo .copyright {margin-top:8px;line-height:16px;font-size:12px;color:#ffffff;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative;}
.shgroup .sub_top_bg {overflow:hidden;position:relative}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
.shgroup .sub_top_bg img {visibility:hidden;max-width:none;height:150px;vertical-align:top}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
.shgroup .sub_top_text .top_text_inner {display:table;width:100%;height:100%}
.shgroup .sub_top_text .top_text_inner > p {display:table-cell;margin:0;padding:0;font-size:24px;font-weight:bold;color:#ffffff;text-align:center;vertical-align:middle;line-height:1.2em;letter-spacing:-.03em}

#sub_view #container .contents_wrap .snb {position:relative;}
#sub_view #container .contents_wrap .snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:50px;line-height:50px;padding:0 15px;border:none;background:#215591;font-size:16px;font-weight:bold;color:#ffffff;text-align:left;letter-spacing:-.03em;}
#sub_view #container .contents_wrap .snb .m_snb_toggle:before {content:'';position:absolute;top:8px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#ffffff}
#sub_view #container .contents_wrap .snb .m_snb_toggle:after {content:'';position:absolute;top:2px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#215591}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:before {top:-10px;border-top-color:transparent;border-bottom-color:#ffffff}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:after {top:-4px;border-top-color:transparent;border-bottom-color:#215591}
#sub_view #container .contents_wrap .snb .dep1 {display:none;position:absolute;right:0;left:0;z-index:1000;margin:0;padding:0;}
#sub_view #container .contents_wrap .snb .dep1.on {display:block;}
#sub_view #container .contents_wrap .snb .dep1 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
#sub_view #container .contents_wrap .snb .dep1 li a {display:block;padding:12px 15px;background:#fff;font-size:14px;font-weight:bold;color:#777;}
#sub_view #container .contents_wrap .snb .dep1 li.on a, #sub_view #container .contents_wrap .snb ul li a:hover {background:#f2f2f2;}

.contents_wrap .sub_location {margin:0 15px 30px;padding-bottom:15px;border-bottom:1px solid #ddd;font-size:0;text-align:center;}
.contents_wrap .sub_location > span {display:inline-block;margin-left:8px;font-family:'Malgun Gothic', sans-serif;font-size:13px;color:#666666;line-height:18px;letter-spacing:-.03em;vertical-align:top}
.contents_wrap .sub_location > span:first-child {margin-left:0}
.contents_wrap .sub_location .loc_home {width:15px;height:18px;font-size:0}
.contents_wrap .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
.contents_wrap .sub_location .loc_arrow {font-family:'Gulim', '굴림';font-size:11px;color:#b1b1b1;}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .contents_wrap .sub_top_title, .lnb_p_all_wrap {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
   /* 음성안내 */
   #voice_guide_wrap {display:inline-block;vertical-align:top}
   #voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
   #voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
   #voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
   #voice_guide_wrap.off a.state_voice_on {display:inline-block}
   #voice_guide_wrap.on a.state_voice_off {display:inline-block}
   #voice_guide_wrap a.state_voice_on:before {
      content:'\e903';color:#168fff;
      transition:all 0.1s ease;
      animation-name:voice_animation;
      animation-duration:1s;
      animation-iteration-count:infinite;
      animation-timing-function:step-end;
   }
   #voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

   /* PC viewport - Mobile content display none */
   #header .logo button, #sub_view #container .contents_wrap .snb .m_snb_toggle {display:none}

   /* PC display:block */
   .gnb_p, .lnb_p, .contents_wrap .sub_top_title, .lnb_p_all_wrap {text-align: right; display:block}

   /* PC 화면 넓이값을 가진 센터유지 */
   .row > .white-space {max-width:1400px !important}
   .sub_location, #footer .f_inner,
   .contents_wrap .sub_location, .contents_wrap .sub_top_title, .lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {margin:0 auto;max-width:1400px}

   /* mypage  서브 네비게이션 넓이값 */
   #container {padding-top:100px;}
   #container .contents_wrap {min-height:500px;}
   #sub_view #container .contents_wrap .contents {padding-top:45px}

   #header {position:fixed;top:0;right:0;left:0;z-index:10000;}
   #header .h_inner { margin: 0 auto; width: 1400px; position:relative;}
   #header .h_inner:after {content:'';display:block;clear:both}
   #header .logo {float:left;width:100%;max-width:230px;}
   #header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
   #header .logo h1 span {display:table-cell;width:auto;height:100px;vertical-align:middle;}
   #header .logo h1 span a {display:block;height:auto;}
   #header .logo h1 span img {max-width:300px;max-height:none;}

   .gnb_p_wrap {display:none;border-bottom:1px solid #ddd;background:#efefef;}
   .gnb_p {width: 1400px; margin: 0 auto; font-size:0;}
   .gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;border-right:1px solid #ddd;font-size:13px;font-weight:bold;line-height:49px;vertical-align:top;}
   .gnb_p .gnb_list {display:inline-block;vertical-align:top;}
   .gnb_p .gnb_list ul {box-sizing:border-box;margin:0;padding:0;}
   .gnb_p .gnb_list ul:after {content:'';display:block;clear:both;}
   .gnb_p .gnb_list ul li {float:left;margin:0;padding:0;border-right:1px solid #ddd;list-style:none}
   .gnb_p .gnb_list ul li a {box-sizing:border-box;display:block;position:relative;min-width:150px;padding:0 30px;font-size:16px;font-weight:bold;color:#888;text-align:center;line-height:49px;letter-spacing:-.03em;}
   .gnb_p .gnb_list ul li a:hover {color:#215591}

   .lnb_p {display:block;float:left;width:100%;max-width:1000px;margin:0 auto;min-height:100px}
   .lnb_p .dep1 {width:100%; margin:0;padding:0;}
   .lnb_p .dep1:after {clear:both;content:'';display:block}
   .lnb_p .dep1 > li {float:left;position:relative;min-width:200px;max-width:250px;margin:0;padding:0;list-style-type:none;}
   .lnb_p .dep1 > li > a {display:table;position:relative;z-index:1001;width:100%;height:100px;}
   .lnb_p .dep1 > li > a > span {display:table-cell;padding:0 10px;font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;text-align:center;line-height:24px;letter-spacing:-.03em;word-break:break-all;}
   .lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span {color:#215591}
   .lnb_p .dep1 > li > div {box-sizing:border-box;visibility:hidden;position:absolute;top:100px;left:0;z-index:1000;width:100%;border-top:1px solid #e5e5e5;background:#ffffff;}
   .lnb_p .dep1 > li:first-child .dep2 {border-left:1px solid #e8e8e8;}
   .lnb_p .dep2 {box-sizing:border-box;position:relative;border-right:1px solid #e8e8e8;font-size:0;}
   .lnb_p .dep2 > ul {margin:0;padding:8px 0 30px;}
   .lnb_p .dep2 > ul > li {margin:1px 0 0;padding:0;list-style-type:none;}
   .lnb_p .dep2 > ul > li:first-child {margin-top:0;}
   .lnb_p .dep2 > ul > li > a {display:block;padding:8px 10px;font-size:16px;font-weight:bold;color:#666666;text-align:center;line-height:20px;letter-spacing:-.03em;}
   .lnb_p .dep2 > ul > li.on > a,
   .lnb_p .dep2 > ul > li:hover > a {background:#215591;color:#ffffff}
   .lnb_p .lnb_p_bg {visibility:hidden;position:absolute;right:0;left:50%;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;background:#ffffff}
   #header_over_bg {position:fixed;top:0;right:0;bottom:0;left:0;z-index:9999;background:rgba(0,0,0,.4);}

   .lnb_p_all_wrap {float:right;}
   .lnb_p_all_wrap .btn_lnb_all_p {display:block;position:relative;width:60px;height:100px;font-size:0;text-align:center}
   .lnb_p_all_wrap .btn_lnb_all_p > span {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:30px;height:4px;margin:auto;background:#b9b0a7;}
   .lnb_p_all_wrap .btn_lnb_all_p > span:before {content:'';position:absolute;top:-12px;left:0;width:30px;height:4px;background:#b9b0a7;}
   .lnb_p_all_wrap .btn_lnb_all_p > span:after {content:'';position:absolute;bottom:-12px;left:0;width:30px;height:4px;background:#b9b0a7;}

   .lnb_p_all_wrap .lnb_p_all {display:none;overflow-y:auto;position:fixed;top:0;right:0;bottom:0;left:0;z-index:3000;background:#215591;}
   .lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {padding:5vw 0;}
   .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close {position:absolute;top:50px;right:50px;z-index:100;opacity:.5;}
   .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span {display:block;position:relative;font-size:0;width:50px;height:50px;}
   .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span:before {content:'';position:absolute;top:calc(50% - 2px);right:0;left:0;width:40px;height:5px;margin:0 auto;background:#ffffff;transform:rotate(45deg);}
   .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span:after {content:'';position:absolute;top:calc(50% - 2px);right:0;left:0;width:40px;height:5px;margin:0 auto;background:#ffffff;transform:rotate(-45deg);}

   .lnb_p_all_wrap .lnb_p_all .dep1 {margin:0;padding:0;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li {box-sizing:border-box;margin:70px 0 0;padding:0;list-style-type:none;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li:first-child {margin-top:0;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject {position:relative;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject:before {content:'';position:absolute;right:0;bottom:0;left:0;height:1px;background:#ffffff;opacity:.2;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a {display:block;position:relative;padding-bottom:18px;font-size:28px;color:#ffffff;line-height:33px;letter-spacing:-.03em;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a:before {content:'';position:absolute;bottom:0;left:0;width:200px;height:3px;background:#ffffff;}
   .lnb_p_all_wrap .lnb_p_all .dep2 {padding-top:5px;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul {margin:0;padding:0;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul:after {content:'';display:block;clear:both;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li {box-sizing:border-box;float:left;width:20%;margin:15px 0 0;padding:0 15px 0 0;list-style-type:none;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:nth-child(5n+1) {clear:both;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li > a {display:block;font-size:20px;color:#ffffff;line-height:25px;letter-spacing:-.03em;}
   .lnb_p_all_wrap .lnb_p_all .dep3 {position:relative;margin-top:15px;padding:15px;}
   .lnb_p_all_wrap .lnb_p_all .dep3:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#ffffff;opacity:.08;}
   .lnb_p_all_wrap .lnb_p_all .dep3 > ul {position:relative;z-index:1;margin:0;padding:0;}
   .lnb_p_all_wrap .lnb_p_all .dep3 > ul > li {margin:5px 0 0;padding:0;list-style-type:none;}
   .lnb_p_all_wrap .lnb_p_all .dep3 > ul > li:first-child {margin-top:0;}
   .lnb_p_all_wrap .lnb_p_all .dep3 > ul > li > a {display:block;font-size:16px;color:#ffffff;line-height:22px;letter-spacing:-.03em;}
   .lnb_p_all_wrap.on .lnb_p_all {display:block;}

   .header_form {position:relative;top:auto;right:auto;float:right;margin-right:10px;}
   .header_form .btn_header_form {width:60px;height:100px;}
   .header_form .btn_header_form:before {font-size:40px;color:#b9b0a7}
   .header_form .search_p {top:100px;border-top:1px solid #e5e5e5;}
   .header_form .search_p fieldset {padding:25px 0 35px;}
   .header_form .search_p .search_form > span {display:block;border-bottom:1px solid #000000;}
   .header_form .search_p .search_form input {height:50px;font-size:18px;color:#b9b0a7;}
   .header_form .search_p .search_form button {height:50px;}
   .header_form .search_p .search_form button:before {font-size:32px;}

   #footer .f_inner {position: relative; box-sizing:border-box;position:relative;padding:28px 0 35px}
   #footer .fnb {border-bottom: 1px solid #d1d1d1; padding-bottom: 15px;}
   #footer .fnb .sns {text-align: center; margin: 0; padding: 0; position: absolute; right: 0; top: 15px;}
   #footer .fnb ul {text-align:left;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;padding: 0 15px;font-size:16px;color:#ffffff;text-align:center;white-space:nowrap;}
#footer .fnb ul li:first-child a:before {display:none;}
#footer .fnb ul li a:before {content: ''; position: absolute; top: 2px; bottom: 0; left: 0; width: 1px; height: 10px; margin: auto; background: #ccc;}
   #footer .finfo {margin-top:15px;text-align:left;}
   #footer .finfo p {margin:0 12px 0 0;padding:0;font-size:13px;}
   #footer .finfo .copyright {display: inline-block; font-size:13px;}

   /* sub page */
   .shgroup .sub_top_bg:before {background-size:auto;}
   .shgroup .sub_top_bg img {max-width:none;height:auto;}
   .shgroup .sub_top_text .top_text_inner > p {padding-bottom:35px;font-size:52px;line-height:1.15em;}

   #sub_view #container .contents_wrap {padding-bottom:100px;}
   #sub_view #container .contents_wrap .snb_wrap {position:relative;max-width:1400px;margin:-70px auto 0;background:#215591}
   #sub_view #container .contents_wrap .snb .dep1 {display:table;position:static;left:auto;right:auto;min-width:auto;width:100%;padding:0;white-space:normal;border:none;table-layout:fixed;}
   #sub_view #container .contents_wrap .snb .dep1.on {display:table;}
   #sub_view #container .contents_wrap .snb .dep1 li {display:table-cell;border:none;border-left:1px solid rgba(255,255,255,.2);text-align:center;vertical-align:middle}
   #sub_view #container .contents_wrap .snb .dep1 li:first-child {border-left-width:0;}
   #sub_view #container .contents_wrap .snb .dep1 li a {box-sizing:border-box;display:table;width:100%;height:70px;line-height:1.3em;padding:0;background:none;font-size:18px;font-weight:bold;color:#ffffff;transition:.1s background ease-in-out}
   #sub_view #container .contents_wrap .snb .dep1 li a > span {box-sizing:border-box;display:table-cell;padding:5px 10px;text-align:center;vertical-align:middle;letter-spacing:-.02em}
   #sub_view #container .contents_wrap .snb .dep1 li.on a,
   #sub_view #container .contents_wrap .snb .dep1 li:hover a {background:#ffffff;color:#215591}

   .contents_wrap .sub_location {margin:0 auto 75px;padding-bottom:15px;text-align:right;}
   .contents_wrap .sub_location > span {margin-left:12px;font-size:15px;line-height:20px;}
   .contents_wrap .sub_location .loc_home {width:15px;height:20px;}
   .contents_wrap .sub_location .loc_home:before {font-size:18px;}
   /*.contents_wrap .sub_top_title {margin-bottom:50px;padding:0;font-size:38px;color:;text-align:center;line-height:1.2em;letter-spacing:-.03em;}*/
}

@media all and (min-width:1024px) and (max-width:1499px){
   #header .h_inner {padding:0 15px;}
   #header .logo {max-width:200px;margin-right:15px;}
   #header .logo h1 span img {max-width:200px;}

   .gnb_p .gnb_list ul li a {font-size:13px;}

   .lnb_p {max-width:680px;}
   .lnb_p .dep1 > li {min-width:240px;max-width:250px;}
   .lnb_p .dep1 > li > a > span {padding:0 5px;font-size:16px;line-height:20px;}
   .lnb_p .dep2 > ul > li > a {font-size:14px;line-height:18px;}

   .lnb_p_all_wrap .btn_lnb_all_p {width:40px;}
   .lnb_p_all_wrap .btn_lnb_all_p > span {width:25px;}
   .lnb_p_all_wrap .btn_lnb_all_p > span:before {width:25px;top:-10px;}
   .lnb_p_all_wrap .btn_lnb_all_p > span:after {width:25px;bottom:-10px;}

   .lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {padding:4vw 0;}
   .lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close {top:15px;right:15px;}

   .lnb_p_all_wrap .lnb_p_all .dep1 > li {margin-top:40px;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a {padding-bottom:12px;font-size:22px;line-height:27px;}
   .lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a:before {width:150px;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li {margin-top:10px;}
   .lnb_p_all_wrap .lnb_p_all .dep2 > ul > li > a {font-size:18px;}

   .header_form .btn_header_form {width:40px;}
   .header_form .btn_header_form:before {font-size:30px;}
}

@media all and (min-width:1200px) and (max-width:1499px){
   .lnb_p {max-width:850px;}
   .lnb_p .dep1 > li {max-width:150px;}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
   #viewport {position:relative;width:100%;overflow-x:hidden}
   #viewport #header {position:fixed;left:0;top:0;width:100%;}
   #viewport #container {position:relative;z-index:100;padding-top:60px}
   #viewport.app_view #container {padding-top:0}

   .side_gnb_wrap {box-sizing:border-box;display:table;position:relative;width:100%;height:60px;}
   .side_gnb_wrap:before {content:'';display:block;position:absolute;right:0;bottom:0;left:0;height:1px;background:#ffffff;opacity:.3;}
   .side_gnb {display:table-cell;padding:5px 15px;vertical-align:middle;}
   .side_gnb > ul {margin:0;padding:0;}
   .side_gnb > ul:after {content:'';display:block;clear:both;}
   .side_gnb > ul > li {box-sizing:border-box;float:left;margin:0 0 0 15px;padding:0;list-style-type:none;}
   .side_gnb > ul > li:first-child {margin-left:0;}
   .side_gnb > ul > li > a {display:block;padding:5px 0;font-size:13px;color:#ffffff;text-align:center;line-height:16px;letter-spacing:-.03em;}

   .side_lnb {padding:10px 0;}
   /*
   .side_lnb [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:12px;height:2px;margin-top:-1px;background:#ffffff;}
   .side_lnb [role=toggle] > a:after {content:'';position:absolute;top:50%;right:20px;width:2px;height:12px;margin-top:-6px;background:#ffffff;}
   .side_lnb [role=toggle].active > a:after {display:none;}
   */
   .side_lnb .dep1 {position:relative;margin:0;padding:0}
   .side_lnb .dep1 > li {margin:0;padding:0;list-style:none}
   .side_lnb .dep1 > li > a {box-sizing:border-box;display:table;width:100%;height:45px;table-layout:fixed;-webkit-tap-highlight-color:transparent;outline:none;}
   .side_lnb .dep1 > li > a > span {display:table-cell;position:relative;padding:0 35px 0 15px;font-size:18px;font-weight:bold;color:#ffffff;line-height:22px;vertical-align:middle;letter-spacing:-.03em;}
   .side_lnb .dep1 > li > a > span:before {content:'';display:block;position:absolute;top:calc(50% - 4px);right:15px;width:8px;height:1px;background:#fff;transform:rotate(45deg);}
   .side_lnb .dep1 > li > a > span:after {content:'';display:block;position:absolute;top:calc(50% + 2px);right:15px;width:8px;height:1px;background:#fff;transform:rotate(-45deg);}
   .side_lnb .dep2 {box-sizing:border-box;display:none;position:absolute;top:-10px;right:0;z-index:1;width:50%;height:calc(100vh - 60px);padding:5px 15px;background:#fff;}
   .side_lnb .dep2 > ul {margin:0;padding:0;}
   .side_lnb .dep2 > ul > li {margin:0;padding:0;border-bottom:1px solid #ddd;list-style:none}
   .side_lnb .dep2 > ul > li > a {display:table;box-sizing:border-box;width:100%;height:40px;table-layout:fixed;-webkit-tap-highlight-color:transparent;outline:none;}
   .side_lnb .dep2 > ul > li > a > span {display:table-cell;position:relative;padding:0 0 0 10px;font-size:15px;font-weight:bold;color:#333;line-height:19px;vertical-align:middle;letter-spacing:-.03em;}
   .side_lnb .dep2 > ul > li > a > span:before {content:'';display:block;position:absolute;top:calc(50% - 4px);right:5px;width:6px;height:1px;background:#bbb;transform:rotate(45deg);}
   .side_lnb .dep2 > ul > li > a > span:after {content:'';display:block;position:absolute;top:calc(50% + 1px);right:5px;width:6px;height:1px;background:#bbb;transform:rotate(-45deg);}
   .side_lnb .dep1 > li.active .dep2 {display:block}

   #viewport .viewport_side {display:none;overflow-y:auto;position:fixed;top:0;right:0;bottom:0;left:0;z-index:9999;background:#215591;}

   /* open */
   #viewport.left-open,
   #viewport.right-open {overflow:hidden;width:100%;height:100%}
   #viewport.left-open #left_side {display:block;}
   #viewport.right-open #right_side {display:block;}
   #viewport .btn_close_side {display:none;position:absolute;top:0;right:0;z-index:10000;width:60px;height:60px;margin:0;padding:0;border:none;background:none;font-size:0;opacity:.5;}
   #viewport .btn_close_side:after {content:'';display:block;position:absolute;top:calc(50% - 2px);right:0;left:0;width:26px;height:3px;margin:0 auto;background:#ffffff;transform:rotate(45deg);}
   #viewport .btn_close_side:before {content:'';display:block;position:absolute;top:calc(50% - 2px);right:0;left:0;width:26px;height:3px;margin:0 auto;background:#ffffff;transform:rotate(-45deg);}
   #viewport.left-open .btn_close_side,
   #viewport.right-open .btn_close_side {display:block}

   #footer .fnb ul li a {padding: 0 20px;}
   #header .logo h1 span img {max-height: 60px;}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
   #viewport #left_side {display:none}
   #viewport #right_side {display:none}
   #viewport #close_side {display:none}
}

/* 플로팅 메뉴 */
@media all and (max-width: 768px) {
  .floating_menu {
    display: none;
  } /* 모바일일 때 숨김처리 */
}
.floating_menu {
  list-style: none;
  position: fixed;
  right: 50px;
  bottom: 50px;
  z-index: 9999;
  text-align: right;
  padding: 0px;
  margin: 0px;
}
.floating_menu li + li {
  margin-top: 10px;
}
.floating_menu .link_item {
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 60px;
  height: 60px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  background-color: #fff;
  text-align: center;
  -webkit-box-shadow: 3px 4px 10px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 3px 4px 10px 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
  -webkit-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  transform-origin: 0 100%;
}
.floating_menu .link_item:focus,
.floating_menu .link_item:hover {
  width: auto;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  padding: 0 25px 0 0;
}
.floating_menu .link_item:focus .text,
.floating_menu .link_item:hover .text {
  display: inline-block;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.floating_menu .link_item .link_icon {
  display: inline-block;
  height: 60px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  font-size: 26px;
  line-height: 60px;
  color: #fff;
}
.floating_menu .link_item .text {
  display: none;
  margin-left: 10px;
  font-size: 20px;
  vertical-align: top;
  line-height: 60px;
  color: #000000;
  white-space: nowrap;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
/* 아이콘 이미지 삽입 */
.floating_menu .link_item .icon {
  height: 60px;
}